Unarchive a part
https://carchost.fieldcontrol.com.br/parts/{id}/unarchiveUnarchives a part. There is no body.
Requires the
X-Api-KeyandUser-Agentheaders. Limit: 1 request per second (learn more).
Request
Path parameters
idstringrequiredPart identifier.
Example: YjJjM2Q0ZTUtZjZhNy04OTAxLWJjZGUtZjEyMzQ1Njc4OTAxOjIyOTE1.
Headers
User-AgentstringrequiredIdentification of your application.
Example: MinhaIntegracao/1.0.
Responses
- 200
Part unarchived.
- 401
API key missing (
Missing API Key) or invalid (Invalid API Key). See Authentication. - 403
Account blocked (
Account blocked), expired (Account expired) or on a plan that does not allow integration (Account plan not allowed). See Authentication. - 422
Part is not archived (resourceValidationErr,
reason: invalid state). Nonexistent part: 422 resourceNotFound (there is no 404). Invalid identifier or one from another account: uriValidationErr. - 429
Limit of 1 request per second exceeded. See Rate limit.
- 500
Unexpected server error.